<div id="home"></div>
<section class="main-slider d-none d-lg-block">
  <ngb-carousel class="slides" [showNavigationArrows]="showNavigationArrows"
    [showNavigationIndicators]="showNavigationIndicators">
    <ng-template ngbSlide>
      <li class="bg-home bg-animation-left d-flex align-items-center car-01">
        <div class="container">
          <div class="row align-items-center">
            <div class="col-lg-7 col-md-6">
              <div class="title-heading position-relative mt-4" style="z-index: 1;">
                <!-- <h1 class="heading mb-3">Enjoy Better Holidays With Landrick Resort</h1> -->
                <h1 class="heading mb-3">
                  <ngx-typed-js [strings]="['Primaria', 'Secundaria','Primaria', 'Secundaria']" [shuffle]="true"
                    [typeSpeed]="80" [loop]="true">
                    <b class="title-nw">Matrículas 2023 </b> <span class="element text-primary typing fw-bold"></span>
                  </ngx-typed-js>
                </h1>
                <p class="para-desc text-justify">Somos una Institución Educativa Cristiana, que brinda a sus
                  estudiantes, no sólo conocimientos, sino valores y principios, velando por la vida espiritual de los
                  mismos, teniendo por seguridad que sólo Jesucristo puede provocar un cambio efectivo en la vida las
                  personas haciendo de ellas personas ricas en valores, buenas actitudes, colaboradoras, y más.</p>
                <div class="watch-video mt-4 pt-2 text-center">
                  <a routerLink="/admision" class="btn btn-primary m-1"><i class="uil uil-edit-alt"></i> Inscríbete</a>
                  <a (click)="openWindowCustomClass(content)" href="javascript:void(0);" data-type="youtube"
                    data-id="yba7hPeTSjk" class="btn btn-icon btn-pills btn-primary">
                    <i-feather name="video" class="icons"></i-feather>
                  </a><span class="fw-bold text-uppercase small align-middle ms-2">Video Institucional</span>
                  <ng-template #content let-modal>
                    <div class="modal-header">
                      <button type="button" class="close" aria-label="Close" (click)="modal.dismiss('Cross click')">
                        <span aria-hidden="true">&times;</span>
                      </button>
                    </div>
                    <div class="modal-body">
                      <youtube-player [videoId]="'yba7hPeTSjk'" height="450" width="100%">
                      </youtube-player>
                    </div>
                  </ng-template>
                </div>
                <div class="documentos mt-3 text-center"><a href="https://jacobodhunter.edu.pe/documentos/RIn 2023- JDH - Reglamento Interno.pdf" target="_blank" class="mt-2 v-btn v-btn--contained v-btn--rounded theme--light v-size--default"><span class="v-btn__content"><i aria-hidden="true" class="v-icon notranslate v-icon--left mdi mdi-download theme--dark"></i>Reglamento Interno</span></a></div>
              </div>
            </div>
            <div class="col-lg-5 col-md-6 d-none d-md-block">
              <img class="insignia" src="assets/images/iejdh/insignia.png" alt="">
            </div>
          </div>
        </div>
      </li>
    </ng-template>

    <!-- <ng-template ngbSlide>
      <li class="bg-home bg-animation-left d-flex align-items-center"
        style="background-image:url('assets/images/hotel/bg02.jpg')">
        <div class="container">
          <div class="row align-items-center">
            <div class="col-lg-7 col-md-7">
              <div class="title-heading position-relative mt-4" style="z-index: 1;">
                <h1 class="heading mb-3">Enjoy The World of Relaxation</h1>
                <p class="para-desc">Launch your campaign and benefit from our expertise on designing and managing
                  conversion centered bootstrap v5 html page.</p>
                <div class="watch-video mt-4 pt-2">
                  <a routerLink="/page-aboutus" class="btn btn-primary"><i class="uil uil-briefcase"></i> Aboutus</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </li>
    </ng-template> -->
    <!-- <ng-template ngbSlide>
      <li class="bg-home bg-animation-left d-flex align-items-center"
        style="background-image:url('assets/images/hotel/bg03.jpg')">
        <div class="container">
          <div class="row align-items-center">
            <div class="col-lg-7 col-md-7">
              <div class="title-heading position-relative mt-4" style="z-index: 1;">
                <h1 class="heading mb-3">Welcome Landrick <br> A Stunning Hotel</h1>
                <p class="para-desc">Launch your campaign and benefit from our expertise on designing and managing
                  conversion centered bootstrap v5 html page.</p>
                <div class="mt-4 pt-2">
                  <a [ngxScrollTo]="'#bookroom'" class="btn btn-primary"><i class="uil uil-home"></i> Book now</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </li>
    </ng-template> -->
  </ngb-carousel>
  <!-- <div class="container pt-5">
    <app-clients-logo></app-clients-logo>
  </div> -->
</section>
<section class="bg-home align-items-center bg-animation-left task-management-home d-block d-lg-none"
  style="height: auto; padding-top: 100px; padding-bottom: 20px;" >
  <div class="container position-relative" style="z-index: 1;">
    <div class="row justify-content-center">
      <div class="col-lg-12 text-center mt-0 mt-md-5 pt-0 pt-md-5">
        <div class="title-heading">
          <h1 class="heading text-white title-dark mb-3 title-nw">Matrículas Abiertas</h1>
          <h4 class="para-desc mx-auto text-white-50 text-adm subtitle-nw">ADMISIÓN 2023</h4>
          <div class="row justify-content-center">
            <div class="col-lg-10 text-center mt-4">
              <div class="home-dashboard">
                <img src="assets/images/iejdh/insignia-white.png" alt="" class="img-fluid">
              </div>
            </div>
          </div>
          <div class="watch-video pt-2  text-center">
            <a routerLink="/admision" class="btn btn-danger m-1"><i class="uil uil-edit-alt"></i> Inscríbete</a>
            <a (click)="openWindowCustomClass(content)" href="javascript:void(0);" data-type="youtube"
              data-id="yba7hPeTSjk" class="btn btn-icon btn-pills btn-danger">
              <i-feather name="video" class="icons"></i-feather>
            </a><span class="fw-bold text-uppercase small align-middle ms-2">Video Institucional</span>
            <ng-template #content let-modal>
              <div class="modal-header">
                <button type="button" class="close" aria-label="Close" (click)="modal.dismiss('Cross click')">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <youtube-player [videoId]="'yba7hPeTSjk'" height="450" width="100%">
                </youtube-player>
              </div>
            </ng-template>
          </div>
          <div class="documentos mt-3 text-center"><a href="https://jacobodhunter.edu.pe/documentos/RIn 2023- JDH - Reglamento Interno.pdf" target="_blank" class="mt-2 v-btn v-btn--contained v-btn--rounded theme--light v-size--default"><span class="v-btn__content"><i aria-hidden="true" class="v-icon notranslate v-icon--left mdi mdi-download theme--dark"></i>Reglamento Interno</span></a></div>
        </div>


      </div>
      <!--end col-->
    </div>
    <!--end row-->
  </div>
  <!--end container-->
</section>

<div class="container-fluid mt-100 mt-10">
  <div class="rounded py-5"
    style="background: url('assets/images/iejdh/donaciones.jpg'); background-size: cover; background-repeat: no-repeat;">
    <div class="container py-md-5 py-3">
      <div class="row">
        <div class="col-lg-7 col-md-9 col-12 offset-lg-5 offset-md-3">
          <div class="card border-0">
            <div class="card-body p-md-5 p-4 bg-white rounded">
              <div class="section-title">
                <h4 class="title mb-4 title-bend">¡BENDECIDOS PARA BENDECIR!</h4>
                <p class="text-muted para-desc mb-0 text-justify">
                  Este programa ha sido creado con la consigna de dar la oportunidad a estudiantes destacados, hijos de
                  pastores y/o carentes de recursos económicos, para estimular el crecimiento de sus habilidades, dones
                  y talentos al estudiar en el colegio cristiano <span class="text-primary fw-bold">"Jacobo Dickson
                    Hunter"</span>.</p>
                <p class="text-dark para-desc mb-0 text-justify">El financiamiento de la beca puede incluir:</p>
              </div>

              <div class="row">
                <div class="col-md-6 col-12 mt-2">
                  <div class="d-flex align-items-center">
                    <div class="icon text-center rounded-circle h4 text-primary me-2 mb-0">
                      <i class="uil uil-check-circle"></i>
                    </div>
                    <div class="flex-1">
                      <h6 class="title text-dark mb-0">Matrícula escolar anual.</h6>
                    </div>
                  </div>
                </div>
                <!--end col-->

                <div class="col-md-6 col-12 mt-2">
                  <div class="d-flex align-items-center">
                    <div class="icon text-center rounded-circle h4 text-primary me-2 mb-0">
                      <i class="uil uil-check-circle"></i>
                    </div>
                    <div class="flex-1">
                      <h6 class="title text-dark mb-0">Cuotas mensuales (10).</h6>
                    </div>
                  </div>
                </div>
                <!--end col-->

                <div class="col-md-6 col-12 mt-2">
                  <div class="d-flex align-items-center">
                    <div class="icon text-center rounded-circle h4 text-primary me-2 mb-0">
                      <i class="uil uil-check-circle"></i>
                    </div>
                    <div class="flex-1">
                      <h6 class="title text-dark mb-0">Libros.</h6>
                    </div>
                  </div>
                </div>
                <!--end col-->


                <div class="col-md-6 col-12 mt-2">
                  <div class="d-flex align-items-center">
                    <div class="icon text-center rounded-circle h4 text-primary me-2 mb-0">
                      <i class="uil uil-check-circle"></i>
                    </div>
                    <div class="flex-1">
                      <h6 class="title text-dark mb-0">Uniforme.</h6>
                    </div>
                  </div>
                </div>
                <!--end col-->

                <div class="col-md-6 col-12 mt-2">
                  <div class="d-flex align-items-center">
                    <div class="icon text-center rounded-circle h4 text-primary me-2 mb-0">
                      <i class="uil uil-check-circle"></i>
                    </div>
                    <div class="flex-1">
                      <h6 class="title text-dark mb-0">Útiles y materiales escolares.</h6>
                    </div>
                  </div>
                </div>
                <!--end col-->
              </div>
              <!--end row-->

              <div class="mt-4 text-r">
                <a routerLink="/apoya-a-un-niño" class="btn btn-primary">Ver más detalles <i
                    class="uil uil-angle-right-b align-middle"></i></a>
              </div>
            </div>
            <!--end div-->
          </div>
        </div>
        <!--end col-->
      </div>
      <!--end row-->
    </div>
    <!--end container-->
  </div>
  <!--end div-->
</div>
<!--end container fluid-->

<!-- FEATURES START -->
<section class="section" style="padding: 25px;">

  <div class="container mt-100 mt-0">
    <div class="row justify-content-center" style="margin-bottom: 20px;">
      <div class="col-xl-12">
        <div class="row">
          <div class="col-md-6 mt-4 pt-2">
            <div class="d-flex features feature-clean p-4 bg-white shadow rounded">
              <div class="icons text-primary d-block text-center rounded">
                <i class="uil uil-comment-verify d-block rounded h3 mb-0"></i>
              </div>
              <div class="flex-1 content ms-4">
                <h5 class="mb-1"><a href="javascript:void(0)" class="text-primary">Nuestra Misión</a></h5>
                <p class="text-muted mb-0 text-justify">Ser una institución educativa cristiana con un alto nivel académico y una sólida formación en valores, con una propuesta educativa basada en principios bíblicos idóneos para su desarrollo integral que contribuya con el cuidado del medio ambiente, haciendo frente a las exigencias de la sociedad con un accionar crítico, ético, justo, con hábitos de aprendizaje permanente, cuyo testimonio sea de impacto en este mundo globalizado.</p>
              </div>
            </div>
          </div>
          <!--end col-->

          <div class="col-md-6 mt-4 pt-2">
            <div class="d-flex features feature-clean p-4 bg-white shadow rounded">
              <div class="icons text-primary d-block text-center rounded">
                <i class="uil uil-comment-verify d-block rounded h3 mb-0"></i>
              </div>
              <div class="flex-1 content ms-4">
                <h5 class="mb-1"><a href="javascript:void(0)" class="text-primary">Nuestra Visión</a></h5>
                <p class="text-muted mb-0 text-justify">Para el 2023 aspiramos a ser una Institución Educativa líder y reconocida por formar jóvenes con principios cristianos, creativos e innovadores, en constante superación, coherentes y comprometidos con el Evangelio, en el servicio al prójimo y en el desarrollo de la sociedad. Teniendo como prioridad a los estudiantes sin importar su nivel socioeconómico o cultural; por medio de un servicio de calidad educativa.</p>
              </div>
            </div>
          </div>
          <!--end col-->


        </div>
        <!--end row-->
      </div>
      <!--end col-->
    </div>
    <div class="row align-items-center">
      <div class="col-lg-5 col-md-6 order-1 order-md-2">
        <img src="assets/images/course/9.jpg" class="img-fluid rounded-md shadow-lg" alt="">
      </div>
      <!--end col-->

      <div class="col-lg-7 col-md-6 order-2 order-md-1 mt-4 pt-2 mt-sm-0 pt-sm-0">
        <div class="section-title text-md-start text-center">
          <h4 class="title mb-4">Una Educación<br></h4>


          <div class="d-flex align-items-center text-start mt-2 pt-2">
            <div class="text-primary h4 mb-0 me-2 p-2 rounded-md shadow">
              <i class="mdi mdi-hand-heart"></i>
            </div>
            <div class="flex-1">
              <a href="javascript:void(0)" class="text-dark h6"><span class="text-primary fw-bold">A</span>daptable al
                entorno.</a>
            </div>
          </div>

          <div class="d-flex align-items-center text-start mt-2">
            <div class="text-primary h4 mb-0 me-2 p-2 rounded-md shadow">
              <i class="mdi mdi-hand-heart"></i>
            </div>
            <div class="flex-1">
              <a href="javascript:void(0)" class="text-dark h6"><span class="text-primary fw-bold">B</span>asada en
                principios cristianos.</a>
            </div>
          </div>

          <div class="d-flex align-items-center text-start mt-2">
            <div class="text-primary h4 mb-0 me-2 p-2 rounded-md shadow">
              <i class="mdi mdi-hand-heart"></i>
            </div>
            <div class="flex-1">
              <a href="javascript:void(0)" class="text-dark h6"><span class="text-primary fw-bold">C</span>on propósito
                de vida.</a>
            </div>
          </div>

          <div class="d-flex align-items-center text-start mt-2">
            <div class="text-primary h4 mb-0 me-2 p-2 rounded-md shadow">
              <i class="mdi mdi-hand-heart"></i>
            </div>
            <div class="flex-1">
              <a href="javascript:void(0)" class="text-dark h6"><span class="text-primary fw-bold">D</span>e
                calidad.</a>
            </div>
          </div>

          <div class="d-flex align-items-center text-start mt-2">
            <div class="text-primary h4 mb-0 me-2 p-2 rounded-md shadow">
              <i class="mdi mdi-hand-heart"></i>
            </div>
            <div class="flex-1">
              <a href="javascript:void(0)" class="text-dark h6"><span class="text-primary fw-bold">E</span>nfocada a las
                necesidades.</a>
            </div>
          </div>
          <br>




        </div>
      </div>
      <!--end col-->
    </div>
    <div class="blockquote-wrapper">
       <div class="blockquote p-2 p-md-2 rounded-lg position-relative">
          <h4 style="padding-left: 50px;"><span class="text-primary fw-bold">Instruye</span>
          al niño en su camino, y aun cuando fuere viejo <span class="text-primary fw-bold">no se apartará</span> de él.
        </h4>
        <h5 class="author">
          <p class="text-muted mb-0 text-r"><span class="text-primary fw-bold">Proverbios 22:6</span></p>
        </h5>
           <div class="position-absolute start-0" style="z-index: -1; top: -40px; opacity: 0.2;">
              <i class="mdi mdi-format-quote-open text-primary opacity-1" style="font-size: 95px;"></i>
             </div>
          
      </div>
       
    </div>
    <!--end row-->
  </div>
  <!--end container-->
</section>
<!--end section-->


<!-- Contact Start -->
<section class="section" style="padding-top: 10px; padding-bottom: 150px;">
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-md-6 p-0 ps-md-3 pr-md-3">
        <div class="card map map-height-two rounded map-gray border-0">
          <iframe
            src="https://maps-api-ssl.google.com/maps?hl=en&ll=-16.443999,-71.556554&output=embed&q=Av.+Brasilia+715,+Jacobo+Hunter+04011,+Per%C3%BA+(IE+Jacobo+Dickson+Hunter)&z=16"
            style="border:0" class="rounded" allowfullscreen></iframe>
        </div>
      </div>
      <!--end col-->

      <div class="col-lg-4 col-md-6 mt-lg-0 mt-md-0 mt-sm-4 pt-2 pt-sm-0" (keydown.enter)="captchaRef.execute()">
        <div class="card rounded shadow border-0">
          <div class="card-body py-5">
            <h5 class="card-title">Contáctanos !</h5>

            <div class="custom-form mt-4">
              <div id="message"></div>
              <form method="post" action="php/contact.php" name="contact-form" id="contact-form">
                <div class="row">
                  <div class="col-md-12">
                    <div class="mb-3">
                      <label class="form-label">Nombre <span class="text-danger">*</span></label>
                      <div class="form-icon position-relative">
                        <i-feather name="user" class="fea icon-sm icons"></i-feather>
                        <input name="name" id="name" type="text" class="form-control ps-5"
                          placeholder="Escribe tu nombre...">
                      </div>
                    </div>
                  </div>
                  <!--end col-->
                  <div class="col-md-12">
                    <div class="mb-3">
                      <label class="form-label">Email <span class="text-danger">*</span></label>
                      <div class="form-icon position-relative">
                        <i-feather name="mail" class="fea icon-sm icons"></i-feather>
                        <input name="email" id="email" type="email" class="form-control ps-5"
                          placeholder="Escribe tu email...">
                      </div>
                    </div>
                  </div>
                  <!--end col-->
                  <div class="col-md-12">
                    <div class="mb-3">
                      <label class="form-label">Mensaje</label>
                      <div class="form-icon position-relative">
                        <i-feather name="message-circle" class="fea icon-sm icons"></i-feather>
                        <textarea name="comments" id="comments" rows="4" class="form-control ps-5"
                          placeholder="Escribe tu mensaje..."></textarea>
                      </div>
                    </div>
                  </div>
                </div>
                <!--end row-->
                <div class="row">
                   <re-captcha
                    #captchaRef
                    siteKey="{{ properties.keyrecaptcha }}"
                    size="invisible"
                    (resolved)="$event && enviar($event)"
                  >
                  </re-captcha>
                  <div class="col-sm-12 text-center">
                    <div class="d-grid">
                      <input type="button" (click)="captchaRef.execute()" id="submit" name="send" class="submitBnt btn btn-primary"
                        value="Enviar Mensaje">
                      <div id="simple-msg"></div>
                    </div>
                  </div>
                  <!--end col-->
                </div>
                <!--end row-->
              </form>
              <!--end form-->
            </div>
            <!--end custom-form-->
          </div>
        </div>
      </div>
      <!--end col-->


    </div>
    <!--end row-->

  </div>
  <!--end container-->

  <div class="container mt-100 mt-10">
    <div class="row">
      <div class="col-md-4">
        <div class="card border-0 text-center features feature-clean">
          <div class="icons text-primary text-center mx-auto">
            <i class="uil uil-phone d-block rounded h3 mb-0"></i>
          </div>
          <div class="content mt-3">
            <h5 class="fw-bold">Teléfono</h5>
            <!-- <p class="text-muted">Start working with Landrick that can provide everything</p> -->
            <a href="tel:054619646" class="text-primary">(054) 619646</a><br>
            <a href="tel:+51966180740" class="text-primary">+51 966180740</a><br>
            <a href="tel:+51949085578" class="text-primary">+51 949085578</a>
          </div>
        </div>
      </div>
      <!--end col-->

      <div class="col-md-4 mt-4 mt-sm-0 pt-2 pt-sm-0">
        <div class="card border-0 text-center features feature-clean">
          <div class="icons text-primary text-center mx-auto">
            <i class="uil uil-envelope d-block rounded h3 mb-0"></i>
          </div>
          <div class="content mt-3">
            <h5 class="fw-bold">Email</h5>
            <!-- <p class="text-muted">Start working with Landrick that can provide everything</p> -->
            <a href="mailto:contact@example.com" class="text-primary">contact@jacobodhunter.edu.pe</a>
          </div>
        </div>
      </div>
      <!--end col-->

      <div class="col-md-4 mt-4 mt-sm-0 pt-2 pt-sm-0">
        <div class="card border-0 text-center features feature-clean">
          <div class="icons text-primary text-center mx-auto">
            <i class="uil uil-map-marker d-block rounded h3 mb-0"></i>
          </div>
          <div class="content mt-3">
            <h5 class="fw-bold">Dirección</h5>
            <p class="text-muted">Av. Brasilia 715, Jacobo Hunter <br>Arequipa, Arequipa, Perú</p>
            <!-- <a (click)="mapView(contentMap)" href="javascript:void(0);" class="video-play-icon text-primary">Ver Google map</a> -->
            <ng-template #contentMap let-modal>
              <div class="modal-header">
                <button type="button" class="close" aria-label="Close" (click)="modal.dismiss('Cross click')">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <iframe
                  src="https://maps-api-ssl.google.com/maps?hl=en&ll=-16.443999,-71.556554&output=embed&q=Av.+Brasilia+715,+Jacobo+Hunter+04011,+Per%C3%BA+(IE+Jacobo+Dickson+Hunter)&z=16"
                  height="450" width="750">
                </iframe>
              </div>
            </ng-template>
          </div>
        </div>
      </div>
      <!--end col-->
    </div>
    <!--end row-->
  </div>
  <!-- Contact End -->
</section>
<!--end section-->

<!--end section-->
<!-- Hero End -->

<!-- Partners start -->

<!--end section-->
<!-- Partners End -->

<!-- How It Work Start -->

<!--end section-->
<!-- How It Work End -->

<!-- Testi Start -->

<!--end section-->
<!-- Testi End -->



<!-- Pricing Start -->

<!--end section-->
<div class="position-relative">
  <div class="shape overflow-hidden text-light">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>
<!-- Pricing End -->

<!-- FAQ n Contact Start -->

<!--end section-->
<div class="position-relative">
  <div class="shape overflow-hidden text-footer">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>
<!-- FAQ n Contact End -->


<!-- Back to top -->
<a href="javascript:void(0)" [ngxScrollTo]="'#home'" id="back-to-top" class="btn btn-icon btn-primary back-to-top"  >
  <i-feather name="arrow-up" class="icons"></i-feather>
</a>
